# List top free apps

Returns the verified US top-free apps chart in rank order.

- Platform: App Store
- Request: `GET https://api.toolzerhub.com/v1/app-store/charts`
- Auth: `x-api-key` header
- Cost: 1 credit per successful request. Failed requests are not billed.
- Page: https://docs.toolzerhub.com/reference/app-store/get-app-store-charts

| Parameter | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `country` | query | no | enum: US | App Store storefront available for this chart. Default: US. |
| `chart` | query | no | enum: top-free | Verified App Store chart to return. Default: top-free. |
| `limit` | query | no | integer | Maximum ranked apps to return. Default: 100. |

## Example request

```bash
curl "https://api.toolzerhub.com/v1/app-store/charts" \
  -H "x-api-key: $TOOLZERHUB_API_KEY"
```

Success responses are wrapped as `{ "data": ... }`. Errors return `{ "error": { "code", "status", "message", "retryable", "details" } }`. See https://docs.toolzerhub.com/docs/responses-and-errors.
